Subject: Summary: Good Fortran Compiler for computational science on PC

From: Taisung Lee <[email-masked]>
Date: Tue, 30 Jan 1996 10:26:03 -0500 (EST)

Several weeks ago I posted a question about Fortran compiler 
and I got much nice and useful information.  Thanks to all repliers.

Taisung Lee

    Here is the summary:

From: [email-masked] (Peter Shenkin)

Lahey is widely regarded as the best Fortran compiler for Pentium 
platforms.  They also have a Fortran 90.

Few people find that actual performance on real-world codes parallels
any "standard" benchmarks, such as specfp92.  We'll all be interested
in hearing comparative benchmarks for your quantum code on Pentium and
IBM RISC.

	-P.